/*     75279 : 이미지      */
.img__75279__ {max-width:100%}
.img__75279__ * {box-sizing:border-box}
.img__75279__ a {display:block;vertical-align:top}
.img__75279__ img {width:px;vertical-align:top}

/*     120675 : YouTube 동영상 플레이어      */
/* farm */
.farm__120675__ {display:table;width:100%}
.farm__120675__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__120675__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__120675__ .player-item,
.player__120675__ iframe,
.player__120675__ embed,
.player__120675__ object,
.player__120675__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__120675__.player-16by9 {padding-bottom:56.25%}
.player__120675__.player-4by3 {padding-bottom:75%}

/*     74684 : 공백      */
.solid_line__74684__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__74684__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__74684__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__74684__ {height:20px}
}

/*     75280 : 이미지      */
.img__75280__ {max-width:100%}
.img__75280__ * {box-sizing:border-box}
.img__75280__ a {display:block;vertical-align:top}
.img__75280__ img {width:px;vertical-align:top}

